Snowman30

Well-Known Member
PartnerNOC
Apr 7, 2002
679
0
316
cPanel Access Level
DataCenter Provider
Im having a bit of trouble with apache easyupdate and phpsuexec.

I have a couple of servers that just will not update php one is a RH8 and one is a RH9 server both running the latest R version of cpanel.

I select php4.3.4 and a lot of the options such as curl, mycrypt, GD, freetype etc and phpsuexec and click on build and it goes thru the processes but after its done and apache has restarted if i go into phpinfo it shows php4.3.2 as the version and most of the option i selected arent installed.

anyone have any ideas as to what may be causing this?

any help would be greatly appreciated.
 

cyberrob

Active Member
Mar 5, 2004
33
0
156
I am having problems with this too, everytime I try to install phpsuexec all my php scripts dish out a 500 error and when i do php -v it shows phpsuexec has not installed or if it has the server is not using it.
 

icanectc

Well-Known Member
Mar 10, 2003
344
0
166
Everyone seems to be having problems with EasyApache....


When in option 6 Remember when compiling mySQL options that "Use System MySQL" is checked and PSPELL is Unchecked.

You can try those and hope for the best...

Sometimes however you may have to compile the same options more than once to get them to take effect.
 

goodmove

Well-Known Member
May 12, 2003
643
4
168
Originally posted by icanectc

When in option 6 Remember when compiling mySQL options that "Use System MySQL" is checked and PSPELL is Unchecked.

You can try those and hope for the best...
Why does pspell have to be unchecked?
 

icanectc

Well-Known Member
Mar 10, 2003
344
0
166
It causes problems in buildapache.

Let me rephrase that... It has been known to cause buildapache problems per a previous post in this forum.. After users have unchecked PSPELL it solved the problem.. It just just worth "trying".